<editabletoolbar>
<available>
	<toolitem name="GoBack"/>
	<toolitem name="GoBackWithArrow"/>
	<toolitem name="GoForward"/>
	<toolitem name="GoForwardWithArrow"/>
	<toolitem name="GoUp"/>
	<toolitem name="GoUpWithArrow"/>
	<toolitem name="Favicon"/>
	<toolitem name="LocationEntry"/>
	<toolitem name="GoHome"/>
	<toolitem name="New"/>
	<toolitem name="Refresh"/>
	<toolitem name="Stop"/>
	<toolitem name="GoTo"/>
	<toolitem name="ZoomSpinner"/>
	<toolitem name="LogoSpinner"/>
	<toolitem name="Fullscreen"/>
        <toolitem name="FilePrintAction"/>
        <toolitem name="FileSaveAsAction"/>
        <toolitem name="EditFindAction"/>
</available>
<toolbar name="DefaultToolbar1">
	<toolitem name="GoBackWithArrow"/>
	<toolitem name="GoForwardWithArrow"/>
	<toolitem name="Stop"/>
	<toolitem name="Refresh"/>
	<separator/>
	<toolitem name="GoHome"/>
	<toolitem name="Fullscreen"/>
	<separator/>
	<toolitem name="ZoomSpinner"/>
	<toolitem name="LogoSpinner"/>
</toolbar>
<toolbar name="DefaultToolbar2">
	<toolitem name="Favicon"/>
	<toolitem name="LocationEntry"/>
	<toolitem name="GoTo"/>
</toolbar>
</editabletoolbar>

